<?xml version="1.0" encoding="utf-8"?>
<da>
    <version>1.1</version>
    <command>CMD:SET-RUNTIME-PARAMETER</command>
    <arg>
        <checksum_level>NONE</checksum_level>
        <battery_exist>AUTO-DETECT</battery_exist>
        <da_log_level>INFO</da_log_level>
        <log_channel>UART</log_channel>
        <system_os>WINDOWS</system_os>
    </arg>
    <adv>
        <initialize_dram>YES</initialize_dram>
    </adv>
</da>